set -ex

ps=GC_agree_biome25ktest

gmt gmtset PS_PAGE_ORIENTATION portrait
gmt gmtset FONT_ANNOT_PRIMARY 10
gmt gmtset MAP_ANNOT_OFFSET_PRIMARY 0.3c
gmt gmtset FONT_TITLE 13p
gmt gmtset MAP_FRAME_TYPE plain
gmt gmtset MAP_FRAME_AXES WeSn
#gmt gmtset MAP_FRAME_PEN p,thick
gmt gmtset MAP_GRID_PEN_PRIMARY 1.25p/200/200/200
gmt gmtset MAP_TICK_LENGTH 0.0c
gmt gmtset FORMAT_GEO_MAP F
gmt gmtset MAP_LABEL_OFFSET 0.0c
gmt gmtset MAP_GRID_PEN_PRIMARY default,black

gmt psscale  -D3.5i/7.5i/4i/0.15ih -L -Cdiff2.cpt -K > $ps

gmt gmtset MAP_TITLE_OFFSET -0.3c
gmt gmtset MAP_GRID_PEN_PRIMARY default,grey
gmt gmtset MAP_ANNOT_OFFSET_PRIMARY 0.1c
gmt gmtset MAP_TICK_LENGTH 0.0c



gmt grdcontour "./../MPI-ESM_0k_slm.nc?lsm[0,0]" -R-180/180/20/90 -JQ0/50/18c -Y8.2i -Clsm.d -A1000 -Wthin,black -B60g30/30g15:."mean difference:" -O  -K >> $ps

gmt psxy -R -J -O "./../output/22krunGC_mean_difference.txt" -Cdiff2.cpt -W -Ss0.4 >> $ps

########################

ps2pdf $ps $ps.pdf
rm $ps
evince $ps.pdf &

