set -ex

ps=timesteps_biome22k

gmt gmtset PS_PAGE_ORIENTATION portrait
gmt gmtset FONT_ANNOT_PRIMARY 10
gmt gmtset MAP_ANNOT_OFFSET_PRIMARY 0.3c
gmt gmtset FONT_TITLE 13p
gmt gmtset MAP_FRAME_TYPE plain
gmt gmtset MAP_FRAME_AXES WeSn
#gmt gmtset MAP_FRAME_PEN p,thick
gmt gmtset MAP_GRID_PEN_PRIMARY 1.25p/200/200/200
gmt gmtset MAP_TICK_LENGTH 0.0c
gmt gmtset FORMAT_GEO_MAP F
gmt gmtset MAP_LABEL_OFFSET 0.0c
gmt gmtset MAP_GRID_PEN_PRIMARY default,black


gmt psscale  -D3.3i/7.8i/4i/0.15ih -L -CSpectral_11b.cpt -K > $ps


gmt gmtset MAP_TITLE_OFFSET -0.3c
gmt gmtset MAP_GRID_PEN_PRIMARY default,grey
gmt gmtset MAP_ANNOT_OFFSET_PRIMARY 0.1c
gmt gmtset MAP_TICK_LENGTH 0.0c


gmt grdcontour "./../MPI-ESM_LGM_slm.nc?lsm[0,0]"  -R-180/180/20/90 -JQ0/50/18c -Y8.2i -Clsm.d -A1000 -Wthin,black -B60g30/30g15:."temporal coverage:" -O -K >> $ps

gmt psxy -R -J -O  "./../output/22krun_timesteps_new.txt" -CSpectral_11b.cpt -W -Sc0.16 >> $ps


ps2pdf $ps $ps.pdf
rm $ps
evince $ps.pdf &

