set -ex

ps=twarm_chiro_sib_10k-7ka

gmt gmtset PS_PAGE_ORIENTATION portrait
gmt gmtset FONT_ANNOT_PRIMARY 12
gmt gmtset MAP_ANNOT_OFFSET_PRIMARY 0.3c
gmt gmtset FONT_TITLE 13p
gmt gmtset MAP_FRAME_TYPE plain
gmt gmtset MAP_FRAME_AXES WeSn
#gmt gmtset MAP_FRAME_PEN p,thick
gmt gmtset MAP_GRID_PEN_PRIMARY 1.25p/200/200/200
gmt gmtset MAP_TICK_LENGTH 0.0c
gmt gmtset FORMAT_GEO_MAP F
gmt gmtset MAP_LABEL_OFFSET 0.0c
gmt gmtset MAP_GRID_PEN_PRIMARY default,black

gmt psscale  -D2.6i/6.1i/5.5i/0.2ih -Ctemp_diff4.cpt -K -E -L > $ps

#gmt gmtset FONT_ANNOT_PRIMARY 10
gmt gmtset MAP_TITLE_OFFSET -0.3c
gmt gmtset MAP_GRID_PEN_PRIMARY default,grey
gmt gmtset MAP_ANNOT_OFFSET_PRIMARY 0.1c
gmt gmtset MAP_TICK_LENGTH 0.0c


gmt grdimage "./../output/tjuly_10k-7k.nc?temp2[0,0]" -R45/193/20/85 -JQ0/50/9c -Y7i -Sn -B30g10/20g10 -Ctemp_diff4.cpt -O -K >> $ps


gmt grdcontour "./../MPI-ESM_0k_slm.nc?lsm[0,0]" -R -J  -Clsm.d -A1000 -Wthin,black -B -O -K >> $ps


gmt psxy -R -J -O  -K "./../output/tjuly_sib_10ka-7ka.txt" -Ctemp_diff4.cpt -W -Sc0.2 >> $ps


ps2pdf $ps $ps.pdf
rm $ps
evince $ps.pdf &
